@media only screen and (min-width: 1200px) {
    .home-slide .item-slide {
        max-height: calc(100vh - 158px - 150px);
        min-height: 470px;
    }
    .container {
        max-width: 1170px;
    }
    .to-flex-lg {
        display: flex;
        justify-content: center;
    }
    .content-img-text {
        padding-top: 350px;
    }
    .fixed .site-branding {
        border-radius: 0 55px 55px 0;
        padding-left: 40px;
    }
    /*topbar*/
    #site-header-menu #site-navigation .menu>ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 0px;
    }
    #site-header-menu #site-navigation .menu>ul>li:hover>a,
    #site-header-menu #site-navigation .menu>ul>li.active>a {
        color: #fff;
    }
    .fixed-header .top-contact {
        display: none !important;
    }
    #site-header-menu #site-navigation .menu>ul>li>a {
        display: block;
        margin: 0px;
        padding: 34px 0px;
        text-align: center;
        text-decoration: none;
        color: #fff;
        font-weight: 400;
        position: relative;
        line-height: 22px;
        z-index: 1;
    }
    #site-header-menu #site-navigation .menu>ul>li>ul>li a {
        font-weight: 700;
        font-size: 17px;
        color: #202121;
        line-height: 42px;
        -webkit-transition: all .3s linear;
        transition: all .3s linear;
    }
    .no-link {
        cursor: default;
    }
    #site-header-menu #site-navigation .menu>ul>li>ul>li:hover a:not(.no-link) {
        /* background-color: #e0b35b; */
        color: #ffffff;
        text-decoration: none;
        background: #fcc35c;
    }
    #site-header-menu #site-navigation .menu>ul>li ul a {
        -webkit-transition: all .3s linear;
        transition: all .3s linear;
    }
    #site-header-menu #site-navigation .menu ul>li ul li>a {
        margin: 0;
        display: block;
        text-transform: none;
        /* padding: 5px 10px 5px 15px; */
        padding: 0 0 0 20px;
        position: relative;
        text-transform: uppercase;
    }
    #site-header-menu #site-navigation .menu ul ul {
        text-align: left;
        position: absolute;
        visibility: hidden;
        display: block;
        opacity: 0;
        line-height: 14px;
        left: 0;
        /* border-top: 0px solid #f26926; */
        top: auto;
        transition: all .2s ease;
        z-index: 99;
        background-color: white;
        width: max-content;
        min-width: 353px;
        padding: 0px 0px;
        border-radius: 0px;
        transform-origin: top center;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
        transform: scaleY(0) translateZ(100px);
        transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;
        filter: drop-shadow(6.364px 6.364px 12px rgba(40, 40, 40, 0.2));
    }
    #site-header-menu #site-navigation .menu ul ul.mega-menu {
        width: 780px;
        column-count: 2;
        column-gap: 70px;
    }
    .header .container {
        max-width: 100%;
        padding: 0 15px;
    }
    /* .site-header-menu .container{
        padding-right: 0;
    } */
    .fixed .container {
        padding-left: 0 !important;
    }
}

@media screen and (min-width: 1400px) {
    .banner-form .form-group {
        padding: 0 8px!important;
    }
    .header .container {
        padding: 0 40px;
    }
    .header .container {
        max-width: 100%;
        padding: 0 0 0 40px;
    }
    .btn-1.devis {
        display: inline-flex !important;
    }
    .top-contact {
        padding: 0 40px 0 0;
    }
}

@media screen and (min-width: 1600px) {
    .site-header-menu .container {
        padding-right: 0!important;
    }
    ul.dropdown {
        max-height: 90px;
    }
    #site-header-menu #site-navigation .menu>ul>li>a {
        font-size: 17px;
    }
}

@media only screen and (min-width: 1200px) and (max-height: 900px) {
    .home-slide .item-slide {
        padding-bottom: 90px;
    }
}

@media all and (max-width: 1400px) {
    .site-branding {
        flex: 0 0 280px;
    }
    #site-header-menu #site-navigation .menu>ul {
        gap: 5px;
    }
}

@media all and (max-width: 991px) {

    .banner-form { top: 0; position: relative; }

    .item-head.reseaux,
    .top-contact li.separator.s3 {
        display: none;
    }
}

@media all and (max-width: 1199px) {
    .top .site-branding {
        display: none;
    }
    .btn-1.devis {
        justify-content: center;
        text-align: center;
    }
    .site-branding {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        top: 0;
        flex: 0 0 215px;
        left: 0;
        height: 90px;
        width: 100%;
        z-index: 1;
        position: relative;
    }
    .home-slide .item-slide .title,
    .banniere .content .title {
        font-size: 40px;
    }
    .sect-title h1,
    .sect-title .h2 {
        font-size: 35px;
    }
    .bloc-text h2,
    .devis .title-devis,
    .sect-title h2 {
        font-size: 30px;
    }
    .title-footer,
    .feature-accordion .card .card-header button {
        font-size: 25px;
    }
    .ttm-menu-toggle {
        position: relative;
        height: 31px;
        width: 31px;
        float: right;
    }
    .menu-box {
        justify-content: space-between;
    }
    .site-navigation {
        height: 80px;
        position: static;
        display: block !important;
    }
    .top-contact.ttm-highlight-left:after,
    .top-contact.ttm-highlight-right:after {
        width: calc((100vw - 960px) / 2 + 100% + 15px);
    }
    .ttm-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 33px;
        left: 0;
        margin: 0;
    }
    .site-right {
        width: auto;
    }
    #site-header-menu #site-navigation .menu ul li>a br {
        display: none;
    }
    #site-header-menu #site-navigation .menu ul li>a {
        color: #1c1c1c;
    }
    .head-top {}
    .fixed-header {
        filter: drop-shadow(0 0 5px rgba(255, 255, 255, 0.2));
    }
    .ttm-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .top-contact {
        width: 100%;
    }
    .ttm-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .ttm-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked~.ttm-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }
    .ttm-menu-toggle input[type=checkbox]:checked~.ttm-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked~.ttm-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -10px;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-header-menu #site-navigation .menu>li>ul.sub-menu {
        padding: 0px;
        border: none;
        filter: drop-shadow(6.364px 6.364px 12px rgba(40, 40, 40, 0.2));
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu>ul ul,
    #site-header-menu #site-navigation .menu ul li>ul li a:before {
        display: none;
    }
    #site-header-menu #site-navigation .menu.active,
    #site-header-menu #site-navigation .menu>ul ul.active {
        max-height: 55em;
        display: block;
    }
    #site-header-menu #site-navigation .menu>ul>li:last-of-type a {
        border: none;
    }
    #site-header-menu #site-navigation .menu li a {
        color: #fff;
        display: block;
        padding: 0.8em;
        position: relative;
    }
    #site-header-menu #site-navigation .menu ul ul>li a {
        padding: 10px 18px 10px 30px;
    }
    #site-header-menu #site-navigation .menu ul li:hover>ul {
        display: block;
    }
    #site-header-menu #site-navigation .menu ul li>ul {
        padding-left: 15px;
    }
    #site-header-menu #site-navigation .menu ul.dropdown li a.active:after {
        content: '\f106';
        font-family: 'FontAwesome';
    }
    #site-header-menu #site-navigation .menu ul ul,
    #site-header-menu #site-navigation .menu ul ul ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }
    /* header */
    .site-branding {
        float: none;
        text-align: left;
    }
    .site-branding {
        flex: 0 0 300px;
    }
    #site-header-menu #site-navigation .menu ul>li ul li>a {
        padding: 12px 10px 12px 0;
        font-size: 15px;
    }
    #site-header-menu #site-navigation .menu>ul {
        position: absolute;
        max-height: calc(100vh - 80px);
        overflow-y: scroll;
        padding: 10px 20px;
        box-shadow: rgba(0, 0, 0, 0.12) 3px 3px 15px;
        z-index: 100;
        width: 100%;
        left: 0;
        z-index: 20000;
        top: 100%;
        background-color: #fff;
        /* border-top: 3px solid #e0b35b; */
    }
    #site-header-menu #site-navigation .menu ul.dropdown>li>ul>li.has-submenu>a:after {
        content: '\f107';
    }
    #site-header-menu #site-navigation .menu ul.dropdown>li>ul>li.has-submenu>a.active:after {
        content: '\f106';
    }
    #site-navigation .menu>ul li:not(:last-child) {
        border-bottom: 1px solid rgba(93, 101, 118, 0.15);
    }
    #site-header-menu #site-navigation .menu ul.dropdown>li>a:after {
        position: absolute;
        right: 0;
        font-size: 16px;
        opacity: .8;
    }
    #site-header-menu #site-navigation .menu ul>li.has-submenu>a:after {
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        position: relative;
        font-size: 20px;
        position: absolute;
        right: 5px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        text-align: left;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
    }
    #site-header-menu #site-navigation .menu li,
    #site-header-menu #site-navigation .menu>ul>li {
        display: block;
        margin-right: 0;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu>ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    .site-right {
        margin-bottom: 0;
        background-image: none;
    }
    .banner-form .form-group {
        width: 100%;
        margin: 20px 0;
    }
    .banner-form .form-group button {
        width: 100%;
        min-width: 230px;
    }
    .list-actu {
        gap: 30px;
    }
    .paiement-head {
        display: none;
    }
    .home-slide .item-slide {
        max-height: 500px
    }
    section.devis .banner-form {
        position: relative;
        top: 0;
    }
    .content-img-text {
        background: linear-gradient(to top, #d8d9db, #b5b4b3);
    }
    .content-img-text {
        padding-top: 90px;
    }
    .content-img-text .img-principal img {
        display: block;
        margin: 20px 0 30px 0;
    }
    .footer .submit {
        width: 100%;
    }
    .footer .form-group {
        gap: 20px;
    }
    .btn-1.devis {
        display: flex;
        width: 100%;
        height: 42px;
    }
    .service-slide .item {
        height: 400px;
    }
    .left-img {
        display: table;
        margin: 0 auto 30px;
    }
}

@media all and (max-width: 991px) {
    .service-slide .item .item-service::before,
    .service-slide .item .item-service .icon,
    .service-slide .item .item-service .description {
        transform: translateY(0);
        visibility: visible;
    }
    .top-contact .item-head {
        font-size: 17px;
    }
    .cadre-info .info {
        font-size: 25px;
    }
    .cadre-info .info.localisation {
        font-size: 20px;
    }
}

@media all and (max-width: 767px) {
    .item-head.paiement-head,
    .top-contact .separator.s2 {
        display: none;
    }
    .banner-form .form-group {
        margin: 10px 0;
    }
    .home-slide .item-slide .title,
    .banniere .content .title {
        font-size: 35px;
    }
    .sect-title h1,
    .sect-title .h2 {
        font-size: 30px;
    }
    .devis .title-devis,
    .sect-title h2 {
        font-size: 25px;
    }
    .title-footer,
    .feature-accordion .card .card-header button {
        font-size: 20px;
    }
}

@media all and (max-width: 574px) {
    .certification-footer {
        flex-wrap: wrap;
    }
    .btn-slide {
        flex-wrap: wrap;
    }
    .site-branding {
        flex: 0 0 220px;
        height: 100%;
    }
    .logo-footer img {
        max-width: 300px;
    }
    .top-contact .item-head {
        font-size: 20px;
    }

    .left-img img {
        width: 100%;
    }
}

@media all and (max-width: 424px) {
    .item-head.client-head img,
    .item-head.phone-head img {
        display: none;
    }
}